html, body {
	background: #FFF;
}
#container_all {	background-image: url(../images/bg.jpg); }
#container {	background: url(../images/logo.png) no-repeat 50% 40px;}

a.mainlevel {
	background-image :	url(../images/nav-grid.png);
}

#container_navigation { padding-top: 80px; }

h1 { color: #09296b;}
h2 {	color: #09296b;}

div.moduleright_top a, div.moduleright_top a:link, div.moduleright_top a:visited, div.moduleright_top a:active,
div.moduleright_bottom a, div.moduleright_bottom a:link, div.moduleright_bottom a:visited, div.moduleright_bottom a:active,
div.moduleright_facts a, div.moduleright_facts a:link, div.moduleright_facts a:visited, div.moduleright_facts a:active {
	color:	#666;
}
#left a, #left a:link, #left a:visited, #left a:active,
a.readon, a.readon:link, a.readon:visited, a.readon:active,
div.moduleright_top a.readon, div.moduleright_top a.readon:link, div.moduleright_top a.readon:visited, div.moduleright_top a.readon:active,
div.moduleright_bottom a.readon, div.moduleright_bottom a.readon:link, div.moduleright_bottom a.readon:visited, div.moduleright_bottom a.readon:active,
div.moduleright_facts a.readon, div.moduleright_facts a.readon:link, div.moduleright_facts a.readon:visited, div.moduleright_facts a.readon:active/**/ {	color: #3260a1;}
#left a:hover,
a.readon:hover,
div.moduleright_top a.readon:hover, div.moduleright_bottom a.readon:hover, div.moduleright_facts a.readon:hover {
	color: #3260a1;
}